{
  "extends": "expo/tsconfig.base",
  "compilerOptions": {
    "strict": true,
    "paths": {
      "@/*": [
        "./*",
        "../backend/*"
      ],
      "@backend/*": [
        "../backend/src/*"
      ],
      "shared-types": [
        "../shared-types"
      ],
      "common-ui": [
        "../../packages/ui"
      ],
      "common-ui/*": [
        "../../packages/ui/*"
      ],
      "@packages/shared": [
        "../../packages/shared"
      ],
      "@packages/shared/*": [
        "../../packages/shared/*"
      ],
      "global-shared": [
        "../../packages/shared"
      ],
      "global-shared/*": [
        "../../packages/shared/*"
      ]
    },
    "moduleSuffixes": [
      ".ios",
      ".android",
      ".native",
      ".web",
      ""
    ],
    "jsx": "react-native"
  },
  "include": [
    "**/*.ts",
    "**/*.tsx",
    ".expo/types/**/*.ts",
    "expo-env.d.ts",
    "../../packages/shared"
  ]
}